<?php
/****************************************************
*
* @File:			fr_FR.php
* @Package:			GetSimple
* @Subject:			French language file
* @Date:			01 Sept 2009
* @Revision:		18 Fev 2013
* @Version:			GetSimple 3.2
* @Status:			Final
* @Traductors:		Madvic,	<madvic[at]gmail[dot]com>
*					Brian Pierson,
*					Patrick Lefevre, <patrick[dot]lefevre[at]gmail[dot]com> 
*					Mehdi Cherifi,
* @package GetSimple
* @subpackage Language
*****************************************************/

$i18n = array(

/*
 * For: install.php
*/
"PHPVER_ERROR"					=>	"<b>L'installation ne peut pas se poursuivre :</b> une version de PHP sup&#233;rieure &#224; 5.1.3 est requise - version install&#233;e : ",
"SIMPLEXML_ERROR"				=>	"<b>L'installation ne peut pas se poursuivre :</b> <em>SimpleXML</em> n'est pas install&#233;",
"CURL_WARNING"					=>	"<b>Avertissement :</b> <em>cURL</em> n'est pas install&#233;",
"TZ_WARNING"					=>	"<b>Avertissement :</b> le param&#232;tre <em>date_default_timezone_set</em> n'est pas renseign&#233;",
"WEBSITENAME_ERROR"				=>	"<b>Erreur :</b> le nom du site saisi n'est pas correct",
"WEBSITEURL_ERROR"				=>	"<b>Erreur :</b> l'URL fournie n'est pas correcte",
"USERNAME_ERROR"				=>	"<b>Erreur :</b> le nom d'utilisateur n'est pas renseign&#233;",
"EMAIL_ERROR"					=>	"<b>Erreur :</b> l'adresse e-mail fournie n'est pas valide",
"CHMOD_ERROR"					=>	"<b>L'installation ne peut pas se poursuivre :</b> l'&#233;criture du fichier de configuration est impossible. Faites un <em>CHMOD 777</em> sur les dossiers <strong>/data/</strong> <em>et</em> <strong>/backups/</strong> puis r&#233;essayez d'installer GetSimple",
"EMAIL_COMPLETE"				=>	"L'installation s'est d&#233;roul&#233;e avec succ&#232;s",
"EMAIL_USERNAME"				=>	"Votre nom d'utilisateur est",
"EMAIL_PASSWORD"				=>	"Votre nouveau mot de passe est",
"EMAIL_LOGIN"					=>	"Connectez-vous ici",
"EMAIL_THANKYOU"				=>	"Merci d'utiliser",
"NOTE_REGISTRATION"				=>	"Les informations de votre enregistrement vous ont &#233;t&#233; envoy&#233;es &#224; l'adresse",
"NOTE_REGERROR"					=>	"<b>Erreur :</b> Envoi par e-mail des informations li&#233;es &#224; votre enregistrement est impossible. Prenez bien note du mot de passe inscrit ci-dessous",
"NOTE_USERNAME"					=>	"Votre nom d'utilisateur est",
"NOTE_PASSWORD"					=>	"et votre mot de passe est",
"INSTALLATION"					=>	"Installation",
"LABEL_WEBSITE"					=>	"Nom du site",
"LABEL_BASEURL"					=>	"URL de la racine du site",
"LABEL_SUGGESTION"				=>	"Suggestion",
"LABEL_USERNAME"				=>	"Nom d'utilisateur",
"LABEL_DISPNAME"				=>	"Nom affich&eacute;",
"LABEL_EMAIL"					=>	"Adresse e-mail",
"LABEL_INSTALL"					=>	"Installer !",
"SELECT_LANGUAGE"				=>	"Selectionnez votre langage",
"CONTINUE_SETUP"				=>	"Continuer l'installation",
"DOWNLOAD_LANG"					=>	"T&eacute;l&eacute;charger d'autre langues",

/* 
 * For: pages.php
*/
"MENUITEM_SUBTITLE"				=>	"&#233;l&#233;ment du menu",
"HOMEPAGE_SUBTITLE"				=>	"page d'accueil",
"PRIVATE_SUBTITLE"				=>	"priv&#233;e",
"EDITPAGE_TITLE"				=>	"Modifier la page",
"VIEWPAGE_TITLE"				=>	"Visualiser la page",
"DELETEPAGE_TITLE"				=>	"Supprimer la page",
"PAGE_MANAGEMENT"				=>	"Gestion des pages",
"TOGGLE_STATUS"					=>	"Afficher les marquages",
"TOTAL_PAGES"					=>	"page(s) au total",
"ALL_PAGES"						=>	"Toutes les pages",

/* 
 * For: edit.php
*/
"PAGE_NOTEXIST"					=>	"La page demand&#233;e n'existe pas",
"BTN_SAVEPAGE"					=>	"Enregistrer la page",
"BTN_SAVEUPDATES"				=>	"Enregistrer les modifications",
"DEFAULT_TEMPLATE"				=>	"Th&#232;me par d&#233;faut",
"NONE"							=>	"Aucun",
"PAGE"							=>	"Page",
"NEW_PAGE"						=>	"Nouvelle Page",
"PAGE_EDIT_MODE"				=>	"&#201;dition des pages",
"CREATE_NEW_PAGE"				=>	"Cr&#233;er une nouvelle page",
"VIEW"							=>	"<em>V</em>isualiser", // 'v' is the accesskey identifier
"PAGE_OPTIONS"					=>	"<em>O</em>ptions", // 'o' is the accesskey identifier
"SLUG_URL"						=>	"Identifiant/URL",
"TAG_KEYWORDS"					=>	"Marquages &amp; Mots-cl&#233;s",
"PARENT_PAGE"					=>	"Page parent",
"TEMPLATE"						=>	"Th&#232;me",
"KEEP_PRIVATE"					=>	"Garder priv&#233;e ?",
"ADD_TO_MENU"					=>	"Ajouter au menu",
"PRIORITY"						=>	"Priorit&#233;",
"MENU_TEXT"						=>	"Texte du menu",
"LABEL_PAGEBODY"				=>	"Corps de la page",
"CANCEL"						=>	"Annuler",
"BACKUP_AVAILABLE"				=>	"Sauvegardes disponibles",
"MAX_FILE_SIZE"					=>	"Taille maximale du fichier",
"LAST_SAVED"					=>	"Dernier enregistrement",
"FILE_UPLOAD"					=>	"Uploader un fichier",
"OR"							=>	"ou",
"SAVE_AND_CLOSE"				=>	"Sauvegarder &amp; Fermer",

/* 
 * For: upload.php
*/
"ERROR_UPLOAD"					=>	"Une erreur est survenue lors de l'importation du fichier",
"FILE_SUCCESS_MSG"				=>	"Adresse du fichier",
"FILE_MANAGEMENT"				=>	"Gestion des fichiers",
"UPLOADED_FILES"				=>	"Fichiers upload&#233;s",
"SHOW_ALL"						=>	"Voir tous les fichiers",
"VIEW_FILE"						=>	"Voir le fichier",
"DELETE_FILE"					=>	"Supprimer le fichier",
"TOTAL_FILES"					=>	"fichiers au total",

/* 
 * For: logout.php
*/
"MSG_LOGGEDOUT"					=>	"Vous &#234;tes d&#233;sormais d&#233;connect&#233;",

/* 
 * For: index.php
*/
"LOGIN"							=>	"Connexion",
"USERNAME"						=>	"Nom d'utilisateur",
"PASSWORD"						=>	"Mot de passe",
"FORGOT_PWD"					=>	"Mot de passe oubli&#233; ?",
"CONTROL_PANEL"					=>	"Console d'administration",

/* 
 * For: navigation.php
*/
"CURRENT_MENU"					=>	"Menu actuel",
"NO_MENU_PAGES"					=>	"Il n'y a pas de page &#224; afficher dans le menu",

/* 
 * For: theme-edit.php
*/
"TEMPLATE_FILE"					=>	"Le fichier du th&#232;me <b>%s</b> a &#233;t&#233; upload&#233; avec succ&#232;s !",
"THEME_MANAGEMENT"				=>	"Gestion des th&#232;mes",
"EDIT_THEME"					=>	"Modifier le th&#232;me",
"EDITING_FILE"					=>	"Modification du fichier",
"BTN_SAVECHANGES"				=>	"Enregistrer",
"EDIT"							=>	"Modifier",

/* 
 * For: support.php
*/
"SETTINGS_UPDATED"				=>	"Vos param&#232;tres ont &#233;t&#233; mis &#224; jour",
"UNDO"							=>	"Annuler le dernier changement",
"SUPPORT"						=>	"Support",
"SETTINGS"						=>	"Param&#232;tres de configuration",
"ERROR"							=>	"Erreur",
"BTN_SAVESETTINGS"				=>	"Enregistrer les modifications",
"VIEW_FAILED_LOGIN"				=>	"Visualiser les erreurs de connexion",


/* 
 * For: log.php
*/
"MSG_HAS_BEEN_CLR"				=>	"a &#233;t&#233; effac&#233;",
"LOGS"							=>	"Logs",
"VIEWING"						=>	"Visualisation",
"LOG_FILE"						=>	"Fichier de log",
"CLEAR_ALL_DATA"				=>	"Purger toutes les donn&#233;es de",
"CLEAR_THIS_LOG"				=>	"Effa<em>c</em>er ces Logs", // 'c' is the accesskey identifier
"LOG_FILE_ENTRY"				=>	"LOG FILE ENTRY",
"THIS_COMPUTER"					=>	"Cet ordinateur",

/* 
 * For: backup-edit.php
*/
"BAK_MANAGEMENT"				=>	"Gestion des sauvegardes",
"ASK_CANCEL"					=>	"<em>A</em>nnuler", // 'c' is the accesskey identifier
"ASK_RESTORE"					=>	"<em>R</em>estaurer", // 'r' is the accesskey identifier
"ASK_DELETE"					=>	"<em>S</em>upprimer", // 'd' is the accesskey identifier
"BACKUP_OF"						=>	"Sauvegarde de",
"PAGE_TITLE"					=>	"Titre de la page",
"YES"							=>	"Oui",
"NO"							=>	"Non",
"DATE"							=>	"Date",
"PERMS"							=>	 "Perms",

/* 
 * For: components.php
*/
"COMPONENTS"					=>	"Composants",
"DELETE_COMPONENT"				=>	"Supprimer le composant",
"EDIT"							=>	"Modifier",
"ADD_COMPONENT"					=>	"<em>A</em>jouter un composant", // 'a' is the accesskey identifier
"SAVE_COMPONENTS"				=>	"Enregistrer les composants",

/* 
 * For: sitemap.php
*/
"SITEMAP_CREATED"				=>	"Sitemap cr&#233;&#233; ! 4 moteurs de recherche en ont &#233;t&#233; par ailleurs inform&#233;s",
"SITEMAP_ERRORPING"				=>	"Sitemap cr&#233;e, mais il y a eu une erreur lors de sa soumission &#224; un (ou plusieurs) moteur(s) de recherche ",
"SITEMAP_ERROR"					=>	"Votre sitemap n'a pas pu &#234;tre g&#233;n&#233;r&#233;",
"SITEMAP_WAIT"					=>	"<b>Patientez s'il vous pla&#238;t :</b> votre sitemap est en tain d'&#234;tre g&#233;n&#233;r&#233;...",

/* 
 * For: theme.php
*/
"THEME_CHANGED"					=>	"Le th&#232;me a &#233;t&#233; chang&#233; avec succ&#232;s",
"CHOOSE_THEME"					=>	"Choix du th&#232;me",
"ACTIVATE_THEME"				=>	"Activer le th&#232;me",
"THEME_SCREENSHOT"				=>	"Aper&#231;u du th&#232;me",
"THEME_PATH"					=>	"Chemin du th&#232;me s&#233;lectionn&#233;",

/* 
 * For: resetpassword.php
*/
"RESET_PASSWORD"				=>	"Reg&#233;n&#233;rer un nouveau mot de passe",
"YOUR_NEW"						=>	"Votre nouveau",
"PASSWORD_IS"					=>	"mot de passe est",
"ATTEMPT"						=>	"Tentative",
"MSG_PLEASE_EMAIL"				=>	"Saisissez, s'il vous pla&#238;t, l'adresse e-mail avec laquelle vous vous &#234;tes enregistr&#233;, et un nouveau mot de passe vous sera envoy&#233;",
"SEND_NEW_PWD"					=>	"Envoyer le nouveau mot de passe",

/* 
 * For: settings.php
*/
"GENERAL_SETTINGS"				=>	"Param&#232;tres g&#233;n&#233;raux",
"WEBSITE_SETTINGS"				=>	"Configuration du site",
"LOCAL_TIMEZONE"				=>	"Fuseau horaire",
"LANGUAGE"						=>	"Langue",
"USE_FANCY_URLS"				=>	"<b>Utiliser les URL simplifi&#233;es</b> - N&#233;cessite que le module mod_rewrite soit activ&#233;",
"ENABLE_HTML_ED"				=>	"<b>Activer l'&#233;diteur HTML</b>",
"WARN_EMAILINVALID"				=>	"Attention : Cette adresse ne semble pas valide !",
"ONLY_NEW_PASSWORD"				=>	"Ne renseignez ce champ que si vous d&#233;sirez changer de mot de passe",
"NEW_PASSWORD"					=>	"Nouveau mot de passe",
"CONFIRM_PASSWORD"				=>	"Ressaisissez le mot de passe",
"PASSWORD_NO_MATCH"				=>	"Les mots de passe saisis ne correspondent pas",
"PERMALINK"						=>	"Structure Permalink personnalis&eacute;e",
"MORE"							=>	"En apprendre plus...",
"HELP"							=>	"help",
"FLUSHCACHE"					=>	"Nettoyer tout le cache",
"FLUSHCACHE-SUCCESS"			=>	"Cache nettoy&eacute; avec succ&egrave;s",
"DISPLAY_NAME"					=>  "Nom pour l'affichage public (ce n'est pas le login/nom d'utilisateur)",

/* 
 * For: health-check.php
*/
"WEB_HEALTH_CHECK"				=>	"V&#233;rifier l'&#233;tat de sant&#233; du site",
"VERSION"						=>	" - Version",
"UPG_NEEDED"					=>	"Mise &#224; jour requise vers la version",
"CANNOT_CHECK"					=>	"V&#233;rification impossible. Votre version :",
"LATEST_VERSION"				=>	"Derni&#232;re version disponible install&#233;e",
"SERVER_SETUP"					=>	"Configuration du serveur",
"OR_GREATER_REQ"				=>	"ou sup&#233;rieure est requise",
"OK"							=>	"OK",
"INSTALLED"						=>	"Install&#233;",
"NOT_INSTALLED"					=>	"Pas install&#233;",
"WARNING"						=>	"Avertissement",
"DATA_FILE_CHECK"				=>	"V&#233;rification de l'int&#233;grit&#233; des fichiers",
"DIR_PERMISSIONS"				=>	"Droits des r&#233;pertoires",
"EXISTANCE"						=>	"Existence du fichier %s",
"MISSING_FILE"					=>	"Fichier manquant",
"BAD_FILE"						=>	"Mauvais fichier",
"NO_FILE"						=>	"Pas de fichier",
"GOOD_D_FILE"					=>	"'Deny' file -> OK",
"GOOD_A_FILE"					=>	"'Allow' file -> OK",
"CANNOT_DEL_FILE"				=>	"Suppression du fichier impossible",
"DOWNLOAD"						=>	"T&#233;l&#233;charger",
"WRITABLE"						=>	"Inscriptible",
"NOT_WRITABLE"					=>	"Non inscriptible",

/* 
 * For: footer.php
*/
"POWERED_BY"					=>	"Propuls&#233; par",

/* 
 * For: backups.php
*/
"PAGE_BACKUPS"					=>	"Sauvegardes",
"ASK_DELETE_ALL"				=>	"Tout <em>S</em>upprimer",
"DELETE_ALL_BAK"				=>	"Supprimer toutes les sauvegardes ?",
"TOTAL_BACKUPS"					=>	"sauvegarde(s) au total",

/* 
 * For: archive.php
*/
"SUCC_WEB_ARCHIVE"				=>	"Site archiv&#233; avec succ&#232;s !",
"SUCC_WEB_ARC_DEL"				=>	"Archive du site supprim&#233;e avec succ&#232;s",
"WEBSITE_ARCHIVES"				=>	"Archives du site",
"ARCHIVE_DELETED"				=>	"Archive supprim&#233;e avec succ&#232;s",
"CREATE_NEW_ARC"				=>	"Cr&#233;er une nouvelle archive",
"ASK_CREATE_ARC"				=>	"<em>C</em>r&#233;er une nouvelle archive",
"CREATE_ARC_WAIT"				=>	"<b>Attendez s'il vous pla&#238;t :</b> Cr&#233;ation de l'archive en cours...",
"DOWNLOAD_ARCHIVES"				=>	"T&#233;l&#233;charger l'archive",
"DELETE_ARCHIVE"				=>	"Supprimer l'archive",
"TOTAL_ARCHIVES"				=>	"archive(s) au total",

/* 
 * For: include-nav.php
*/
"WELCOME"						=>	"Bienvenue", // used as 'Welcome USERNAME!'
"TAB_PAGES"						=>	"<em>P</em>ages",
"TAB_FILES"						=>	"<em>F</em>ichiers",
"TAB_THEME"						=>	"Th&#232;mes",
"TAB_BACKUPS"					=>	"<em>S</em>auvegardes",
"PLUGINS_NAV"					=>	"Plu<em>g</em>ins",
"TAB_SETTINGS"					=>	"<em>C</em>onfiguration",
"TAB_SUPPORT"					=>	"Supp<em>o</em>rt",
"TAB_LOGOUT"					=>	"<em>D</em>&#233;connexion",

/* 
 * For: sidebar-files.php
*/
"BROWSE_COMPUTER"				=>	"Parcourir...",
"UPLOAD"						=>	"Uploader",

/* 
 * For: sidebar-support.php
*/
"SIDE_SUPPORT_LOG"				=>	"Supp<em>o</em>rt - Param&#232;tres &amp; Logs",
"SIDE_HEALTH_CHK"				=>	"Contr&ocirc;les de Sant&#233; du site",
"SIDE_DOCUMENTATION"			=>	"- <em>D</em>ocumentation",
"SIDE_VIEW_LOG"					=>	"Voir les Log",

/* 
 * For: sidebar-theme.php
*/
"SIDE_VIEW_SITEMAP"				=>	"<em>V</em>oir le Sitemap",
"SIDE_GEN_SITEMAP"				=>	"<em>G</em>&#233;n&#233;rer le Sitemap",
"SIDE_COMPONENTS"				=>	"<em>M</em>odifier les composants",
"SIDE_EDIT_THEME"				=>	"Modifier le <em>t</em>h&#232;me",
"SIDE_CHOOSE_THEME"				=>	"<em>C</em>hoisissez un th&#232;me",

/* 
 * For: sidebar-pages.php
*/
"SIDE_CREATE_NEW"				=>	"<em>C</em>r&#233;er une nouvelle page",
"SIDE_VIEW_PAGES"				=>	"Voir toutes les <em>p</em>ages",

/* 
 * For: sidebar-settings.php
*/
"SIDE_GEN_SETTINGS"				=>	"<em>P</em>aram&#232;tres g&#233;n&#233;raux",
"SIDE_USER_PROFILE"				=>	"Profil de l'<em>U</em>tilisateur",

/* 
 * For: sidebar-backups.php
*/
"SIDE_VIEW_BAK"					=>	"Voir les sauvegardes de la page",
"SIDE_WEB_ARCHIVES"				=>	"<em>A</em>rchives du site",
"SIDE_PAGE_BAK"					=>	"<em>S</em>auvegardes de la page",

/* 
 * For: error_checking.php
*/
"ER_PWD_CHANGE"					=>	"N'oubliez pas de <a href=\"settings.php#profile\">changer votre mot de passe</a>. Il sera plus facile &#224; m&#233;moriser que celui g&#233;n&#233;r&#233; al&#233;atoirement...",
"ER_BAKUP_DELETED"				=>	"La sauvegarde de %s a &#233;t&#233; supprim&#233;e",
"ER_REQ_PROC_FAIL"				=>	"Erreur dans le traitement de la requ&#234;te",
"ER_YOUR_CHANGES"				=>	"Les modifications du fichier %s ont &#233;t&#233; enregistr&#233;es",
"ER_HASBEEN_REST"				=>	"%s a &#233;t&#233; restaur&#233;",
"ER_HASBEEN_DEL"				=>	"%s a &#233;t&#233; supprim&#233;",
"ER_CANNOT_INDEX"				=>	"Vous ne pouvez pas modifier l'URL de la page d'accueil",
"ER_SETTINGS_UPD"				=>	"Vos param&#232;tres ont &#233;t&#233; enregistr&#233;s",
"ER_OLD_RESTORED"				=>	"Vos anciens param&#232;tres ont &#233;t&#233; restaur&#233;s",
"ER_NEW_PWD_SENT"				=>	"Un nouveau mot de passe a &#233;t&#233; envoy&#233; &#224; l'adresse fournie",
"ER_SENDMAIL_ERR"				=>	"Il y a eu un probl&#232;me lors de l'envoi du message, ressayez plus tard s'il vous pla&#238;t",
"ER_FILE_DEL_SUC"				=>	"Fichier supprim&#233; avec succ&#232;s",
"ER_PROBLEM_DEL"				=>	"Une erreur est survenue lors de la suppression du fichier",
"ER_COMPONENT_SAVE"				=>	"Vos composants ont &#233;t&#233; enregistr&#233;s",
"ER_COMPONENT_REST"				=>	"Vos composants ont &#233;t&#233; restaur&#233;s",
"ER_CANCELLED_FAIL"				=>	"<b>Annul&#233; :</b> La mise &#224; jour du fichier a &#233;t&#233; annul&#233;e",

/* 
 * For: changedata.php
*/
"CANNOT_SAVE_EMPTY"				=>	"Vous ne pouvez pas enregistrer une page vide",
"META_DESC"						=>	"Meta Description",

/* 
 * For: template_functions.php
*/
"FTYPE_COMPRESSED"				=>	"Compress&#233;", //a file-type
"FTYPE_VECTOR"					=>	"Vectoriel", //a file-type
"FTYPE_FLASH"					=>	"Flash", //a file-type
"FTYPE_VIDEO"					=>	"Vid&#233;o", //a file-type
"FTYPE_AUDIO"					=>	"Audio", //a file-type
"FTYPE_WEB"						=>	"Web", //a file-type
"FTYPE_DOCUMENTS"				=>	"Documents", //a file-type
"FTYPE_SYSTEM"					=>	"Syst&#232;me", //a file-type
"FTYPE_MISC"					=>	"Divers", //a file-type
"IMAGES"						=>	"Images",

/* 
 * For: login_functions.php
*/
"FILL_IN_REQ_FIELD"				=>		"Remplissez, s'il vous pla&#238;t, tous les champs obligatoires",
"LOGIN_FAILED"					=>		"&#201;chec de la connexion. V&#233;rifiez, s'il vous pla&#238;t, votre nom d'utilisateur et votre mot de passe",

/* 
 * For: Date Format
*/
"DATE_FORMAT"					=>	"d/m/Y", //please keep short
"DATE_AND_TIME_FORMAT"			=>	"j M Y - H:i ", //date and time

/* 
 * For: welcome.php
*/
"WELCOME_MSG"					=>	"Merci d'avoir choisie GetSimple pour votre CMS!",
"WELCOME_P"						=>	"GetSimple makes managing your website as simple as possible with its top-of-the-class user interface and the easiest templating system around.",
"GETTING_STARTED"				=>	"Commencez",

/* 
 * For: image.php
*/

"CURRENT_THUMBNAIL"				=>	"Miniature courante",
"RECREATE"						=>	"recr&eacute;er",
"CREATE_ONE"					=>	"cr&eacute;er",
"IMG_CONTROl_PANEL"				=>	"Image Control Panel",
"ORIGINAL_IMG"					=>	"Image originale",
"CLIPBOARD_INSTR"				=>	"S&eacute;lectionnez tout et faites <em>ctrl-c</em> ou <em>command-c</em>",
"CREATE_THUMBNAIL"				=>	"Cr&eacute;er miniature",
"CROP_INSTR_NEW"				=>	"<em>ctrl-Q</em> ou <em>command-Q</em> pour mettre en carr&eacute;",
"SELECT_DIMENTIONS"				=>	"Saisissez les dimentions",
"HTML_ORIG_IMG"					=>	"Original Image HTML",
"LINK_ORIG_IMG"					=>	"Original Image Link",
"HTML_THUMBNAIL"				=>	"Miniature HTML",
"LINK_THUMBNAIL"				=>	"Miniature Link",
"HTML_THUMB_ORIG"				=>	"Thumbnail-to-Image HTML",

/* 
 * For: plugins.php
*/

"PLUGINS_MANAGEMENT"			=>	"Gestionnaire de Plugin",
"PLUGINS_INSTALLED"				=>	"Plugins Install&eacute;",
"SHOW_PLUGINS"					=>	"Plugi<em>n</em>s Install&eacute;s",
"PLUGIN_NAME"					=>	"Nom",
"PLUGIN_DESC"					=>	"Description",
"PLUGIN_VER"					=>	"Version",

/***********************************************************************************
 * SINCE Version 3.0
***********************************************************************************/

/* 
 * For: setup.php
 */

"ROOT_HTACCESS_ERROR"			=>	"Impossible de cr&eacute;er .htaccess &agrave; la racine ! SVP copy <b>%s</b> dans <b>.htaccess</b> et changer <code>%s</code> par <code>%s</code>",
"REMOVE_TEMPCONFIG_ERROR"		=>	"Impossible de supprimer <b>%s</b>! SVP, faites le manuellement.",
"MOVE_TEMPCONFIG_ERROR"			=>	"Impossible de renommer <b>%s</b> par <b>%s</b>! SVP, faites le manuellement..",
"KILL_CANT_CONTINUE"			=>	"Impossible de continuer. SVP, corrigez les erreurs et esayez &agrave; nouveau.",
"REFRESH"						=>	"Rafra&icirc;chir",
"BETA"							=>	"Beta / Bleeding Edge (Avant garde)",

/*
 * Misc Cleanup Work
 */
 
"HOMEPAGE_DELETE_ERROR"			=>	"Vous ne pouvez pas supprimer votre page d'accueil (homepage)", //deletefile
"NO_ZIPARCHIVE"					=>	"L'extension ZipArchive n'est pas install&eacute;e. Impossible de continuer", //zip
"REDIRECT_MSG"					=>	"Si votre navigateur ne vous redirige pas, cliquez <a href=\"%s\">içi</a>", //basic
"REDIRECT"						=>	"Redirection", //basic
"DENIED"						=>	"Refus&eacute;", //sitemap
"DEBUG_MODE"					=>	"DEBUG MODE", //nav-include
"DOUBLE_CLICK_EDIT"				=>	"Double Click pour editer", //components
"THUMB_SAVED"					=>	"Miniature Sauvegard&eacute;", //image
"EDIT_COMPONENTS"				=>	"Edit Components", //components
"REQS_MORE_INFO"				=>	"Pour plus d'information sur les modules requis, visitez la <a href=\"%s\" target=\"_blank\" >page des pr&eacute;requis</a>.", //install & health-check
"SYSTEM_UPDATE"					=>	"System mis &agrave; jour", // update.php
"AUTHOR"						=>	"Autheur", //plugins.php
"ENABLE"						=>	"Activer", //plugins.php
"DISABLE"						=>	"D&eacute;sactiver", //plugins.php
"NO_THEME_SCREENSHOT"			=>	"Pas d'aper&ccedil;u du th&egrave;me disponible", //theme.php
"UNSAVED_INFORMATION"			=>	"Vous &ecirc;tes sur le point de quitter cette page et de perdre toutes les informations non sauvegard&eacute;s.", //edit.php
"BACK_TO_WEBSITE"				=>	"Retour au Website", //index & resetpassword
"SUPPORT_FORUM"					=>	"Forum Support", //support.php
"FILTER"						=>	"Filtre", //pages.php
"UPLOADIFY_BUTTON"				=>	"Upload fichiers et/ou images...", //upload.php
"FILE_BROWSER"					=>	"Explorateur de fichiers", //filebrowser.php
"SELECT_FILE"					=>	"Selectionner un fichier", //filebrowser.php
"CREATE_FOLDER"					=>	"Cr&eacute;er un dossier", //upload.php
"THUMBNAIL"						=>	"Miniature", //filebrowser.php
"ERROR_FOLDER_EXISTS"			=>	"Le dossier que vous essayez de cr&eacute;er existe d&eacute;j&agrave;", //upload.php
"FOLDER_CREATED"				=>	"Le nouveau dossier a bien &eacute;t&eacute; cr&eacute;er: <strong>%s</strong>", //upload.php
"ERROR_CREATING_FOLDER"			=>	"Il y a une erreur &acute; la cr&eacute;ation d'un nouveau dossier", //upload.php
"DELETE_FOLDER"					=>	"Supprimer le dossier", //upload.php
"FILE_NAME"						=>	"Nom de fichier", //multiple tr header rows
"FILE_SIZE"						=>	"Taille", //multiple tr header rows
"ARCHIVE_DATE"					=>	"Date d'Archive", //archive.php
"CKEDITOR_LANG"					=>	"fr", // edit.php ; set CKEditor language, don't forget to include CKEditor language file in translation zip

# new to 3.1 
"XML_INVALID"					=>	"XML Invalid", //template-functions.php
"XML_VALID"						=>	"XML Valid",
"UPDATE_AVAILABLE"				=>	"Mise &agrave; jour disponible", //plugins.php
"STATUS"						=>	"Status", //plugins.php
"CLONE"							=>	"Cloner", //edit.php
"CLONE_SUCCESS"					=>	"Cr&eacute;ation r&eacute;ussis %s", //pages.php
"COPY"							=>	"Copier", //pages.php
"CLONE_ERROR"					=>	"Il y a un probl&egrave;me dans la tentative de clonage <b>%s</b>",  //pages.php
"AUTOSAVE_NOTIFY"				=>	'Page sauvegard&eacute; automatiquement &agrave;', //edit.php
"MENU_MANAGER"					=>	'Gestionnaire de <em>M</em>enu', //edit.php
"GET_PLUGINS_LINK"				=>	'T&eacute;l&eacute;charger <em>P</em>lus  de Plugins',
"SITEMAP_REFRESHED"				=>	"Votre sitemap a &eacute;t&eacute; rafra&icirc;chit", //edit.php
"LOG_FILE_EMPTY"				=>	"Ce fichier log est vide", //log.php
"SHARE"							=>	"Partager", //footer.php
"NO_PARENT"						=>	"Pas de Parent", //edit.php
"REMAINING"						=>	"characters remaining", //edit.php
"NORMAL"						=>	"Normal", //edit.php
"ERR_CANNOT_DELETE"				=>	"Impossible de supprimer %s. SVP faites le manuellement.", //common.php
"ADDITIONAL_ACTIONS"			=>	"Autres Actions", //edit.php
"ITEMS"							=>	"items", //upload.php
"SAVE_MENU_ORDER"				=>	"Sauvegarder l'ordre du Menu", //menu-manager.php
"MENU_MANAGER_DESC"				=>	"Cliquez d&eacute;posez l'item du menu l&agrave; o&ugrave; vous voulez qu'il soit, puis cliquez sur le bouton <strong>'Sauvegarder l'ordre du Menu'</strong>.", //menu-manager.php
"MENU_MANAGER_SUCCESS"			=>	"Le nouvel ordre du menu a &eacute;t&eacute; sauvegard&eacute;", //menu-manager.php


/* 
 * For: api related pages
 */
"API_ERR_MISSINGPARAM"			=>	"Donn&eacute;es de param&egrave;tre inexistant",
"API_ERR_BADMETHOD"				=>	"M&eacute;thode %s inexistante",
"API_ERR_AUTHFAILED" 			=>	"L'authentication a &egrave;chou&egrave;",
"API_ERR_AUTHDISABLED" 			=>	"Authentication d&egrave;sactiv&egrave;",
"API_ERR_NOPAGE" 				=>	"La page demand&eacute;e %s n'existe pas",
"API_CONFIGURATION" 			=>	"API Configuration",
"API_ENABLE" 					=>	"Activer l'API",
"API_REGENKEY" 					=>	"Reg&egrave;n&egrave;rer la clef",
"API_DISCLAIMER" 				=>	"En activant cette API permettant a une application externe qui a une copie de votre cl&eacute; d'avoir acc&egrave;s aux donn&eacute;es de votre site. <b> Ne partagez seulement cette cl&eacute; avec des applications en qui vous avez confiance.</ b>",
"API_REGEN_DISCLAIMER" 			=>	"Quand vous g&egrave;n&egrave;rez la clef API, vous devez entrer la nouvelle clef dans l'application externe qui utilise l'API pour se connecter &agrave; votre site web.",
"API_CONFIRM" 					=>	"ETES VOUS SUR ?",

/*
 * Additions for 3.1
 */
"DEBUG_CONSOLE"					=>	'Debug Console',

"X" =>	"non traduit"
);

?>